Bug 1297108 - rebuild for EPEL6
rebuild for EPEL6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pyusb (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 05:37 EST by Antonio Trande
Modified: 2016-01-25 20:32 EST (History)
1 user (show)

See Also:
Fixed In Version: pyusb-1.0.0-0.13.b2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 20:32:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1294278 None None None 2016-01-09 05:39 EST

  None (edit)
Description Antonio Trande 2016-01-09 05:37:52 EST
Description of problem:
Please, build pyusb for epel6.
I'm willing to co-maintain 'pyusb' if you want.

Thanks.

Version-Release number of selected component (if applicable):
pyusb-1.0.0-0.13.b2.fc23.src.rpm

Actual results:
Already modified and build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=12477900
Comment 1 Fedora Update System 2016-01-09 17:45:58 EST
pyusb-1.0.0-0.13.b2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41786671f8
Comment 2 Fedora Update System 2016-01-10 14:48:02 EST
pyusb-1.0.0-0.13.b2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41786671f8
Comment 3 Fedora Update System 2016-01-25 20:32:14 EST
pyusb-1.0.0-0.13.b2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.